{% extends 'panel/layout/base.html.twig' %}

{% block title %}Finanse - Rozliczenia{% endblock %}

{% block body %}
    <div class="d-sm-flex align-items-center justify-content-between mb-4">
        <h1 class="h3 mb-0 text-gray-800">Finanse</h1>
    </div>
    <div class="card shadow mb-4">
        <div class="card-header py-3">
            <h6 class="m-0 font-weight-bold text-primary">Rozliczenie wykonanych usług.</h6>
        </div>
        <div class="row">
            <div class="col">
                <div class="card-body">

                </div>
            </div>
        </div>
{% endblock %}